Subject: Re: 27.0.50; Can't load/compile websocket in 32bit master

From: Stefan Monnier <[email-masked]>
Date: Wed, 11 Apr 2018 14:37:14 -0400

> if you like, but it's 11,000 lines long....) Are the people doing periodic
> builds starting from a clean sheet, or is there some other mysterious thing
> that I am doing "wrong"?

I don't re-compile everything all the time, no.  It would be good to
have such a thing in a CI somewhere, ideally with some way to
automatically send the build failure notices to the right package maintainer.

        Stefan